﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.logo-center h1 {
	line-height: normal;
	margin: 40px 0 20px 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-lg-4 {
	width: 33.33333333%
}
.td-post-template-10 .td-container .td-pb-row{padding-top:48px}
.qodef-testimonials .qodef-testimonial-title{font-size:19px;line-height:1.6em;font-weight:600;color:#fff;margin-bottom:10px}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}

#tooltip {
	position: fixed;
	display: none;
	background-color: #FBF86A;
	border: 1px solid #fff;
	box-shadow: 0px 0px 10px #888;
	color: #1A0E0A;
	font-size: 16px;
	width: 80px;
	padding: 4px 2px;
	border-radius: 4px;
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
	cursor: hand;
	cursor: pointer;
}


.ce-center .ce-outer {
  position: relative;
  float: right;
  right: 50%;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.topright { float: right; line-height: 80px; }

.topright a { width: 39px; height: 39px; line-height: 40px; text-align: center; background-color: #fff; color: #000; display: inline-block; border-radius: 100%; margin-right: 15px; }

.topright a:hover { background-color: #3c7ab1; }

.topright a:last-child { margin-right: 0; }

.topright a i { font-size: 19px; }

.topright a:hover i { color: #fff; }

   .featured, .topright, .navigation { display: none; }

.site-description-responsive { display: none; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-lg-12 {
    width: 100%;
  }

.td-bg-grey{
	background-color: #d9d9d9;
}

.popup_text {
	font-family: 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #9BAAC5;
	line-height:150%;
}

	.w_img img {
		display: block;
		margin: auto;
	}

	.w_img::after {
		display: none;
	}
.auto_loan_sec .w_img img{box-shadow:-20px 20px 25px rgba(0,0,0,.3)}
.auto_loan_sec .w_img::after{left:-20px;right:auto}
.custom_w_img.w_img::after{height:415px}
.w_img.custom_w_img{position:relative;z-index:1}
.w_img.height_custom_w_img::after{height:565px;background-size:cover}

.menu-top.position-fixed {
	box-shadow: 0 0 4px 4px rgba(204,204,204,1);
}
.tile__image{width:100%}
.tile__image--video{height:134%;left:50%;max-width:none;position:relative;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:auto}
.featurepin .tile__image--video,.tile--doublewide .tile__image--video{height:auto;width:100%}
footer .footer-container .footer-copyright{text-align:center}
footer .footer-container .footer-copyright .copyright-txt{font-weight:100;font-size:1.4rem;color:#333d28;margin:.8rem 0}
footer .footer-container .footer-copyright .logo-footer{margin-top:3rem;height:3rem}

.c{clear:both;padding:0px;margin:0px;}

.stat .icon-top {
	font-size: 40px;
	height: 50px;
	line-height: 50px;
}

.company-details .icon-top {
	font-size: 30px;
	margin-bottom: 10px;
}

#header .gNav p .text {
	font-size: 11px;
	vertical-align:top;
}

#topics2 .big .text{
	font-size:15px;
	line-height:160%;
	flex:1 1 auto; 
}

.wrapper_text{font-size:11px;margin-left:5px;}
.section__list{font-family:"bodoni_std_bold_italic",Arial,sans-serif;font-size:.75rem;line-height:.875rem;letter-spacing:1px;text-transform:uppercase;margin:25px 0 0;padding:0;list-style-type:none}
#block-menu-menu-social-media-navigation ul.menu li#li-facebook a{background-position:0px -25px;}
#block-menu-menu-social-media-navigation ul.menu li#li-facebook a:hover{background-position:0px 0px;}
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


#sfida-box-content {
    padding:15px 22px 10px 22px;
}



#sfida-box-content h4 {
    margin:10px 0 15px 0;
    font-weight:700;
    font-size:15px;
    color:#333;
}


#sfida-box-content .altre-sfide {
    float:right;
    margin-top:3px;
}

.mob-premier-cnt{padding:60px 20px; padding-bottom:30px;}

.mob-premier-cnt h2{max-width: 270px;}

.mob-premier-cnt span {display: block; margin-top: 30px;}


.aboutus-main .aboutus-left {
    width: 50%;
    float: left;
}


.aboutus-main .aboutus-left img {
    max-width: 500px;
}

.header-middle .header-middle-content {
  padding: 0 60px;
}

  .responsive-layout .header-middle .header-middle-content {
    padding-right: 30px;
    padding-left: 30px;
  }

  .responsive-layout aside.left,
  .responsive-layout aside.right,
  .responsive-layout #footer-sidebars .widget,
  .responsive-layout .header-middle .header-middle-content {
    padding: 0 120px !important;
  }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;max-width:1255px;width:100%;position:relative}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.row:after{clear:both}
.clearfix,.container,.row{*zoom:1}
.error-info .container{padding:8px 27px 8px 44px}

.gdlr-core-portfolio-modern-desc .gdlr-core-portfolio-icon-wrap{ display: block; margin-bottom: 50px; }


.genesis-nav-menu .menu-item,
.genesis-nav-menu .toggle-header-search {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:focus,
.genesis-nav-menu .menu-item:hover {
	position: relative;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus,
.menu .menu-item.sfHover {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a,
	.genesis-responsive-menu .toggle-header-search {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}

  .main-navigation .menu-item-has-children {
    position: relative; }

.image-header { margin-top: 30px; }




#footer{
    width:1000px;
    margin:0 auto;
    border-top:1px solid #999999;
    clear: both;
    text-align: left; 
    padding-top: 10px;   
    padding-bottom: 30px;
    color: #666666;
    font-size: 10px;
    font-weight: normal;
}

#footer a{
    font-size: 12px;
}

#footer a:hover{
    color: #00ADCE;
}


.pageBody, .showHomePage .headers {
    vertical-align: top;
}
.loader-style1-double-bounce1,.loader-style1-double-bounce2{position:absolute;width:100%;height:100%;border-radius:50%;background-color:#999;opacity:.6;top:0;left:0;-webkit-animation:style5-bounce 2s infinite ease-in-out;animation:style5-bounce 2s infinite ease-in-out}


.pp_table tbody .title {
  display: block;
  font-family: "AllianzNeoRegular", "Gill Sans", "Gill Sans MT",
    "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 14px;
  margin: 0;
  color: #1aa7dc;
  cursor: pointer
}

.submenu__banner {
    float: right;
}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_39 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }


#header-widget-area .widget-title {
	margin-bottom: 0px;
}
.col-2-third{width:66.66%}
.td_block_slide .td_module_slide{z-index:1}
.iosSlider-col-3 .td_module_slide{height:580px}
.iosSlider-col-2 .td_module_slide{height:385px}
.iosSlider-col-1 .td_module_slide{height:385px}
.td_block_slide .td_module_slide:first-child{visibility:visible!important}
.td-js-loaded .td_block_slide .td_module_slide{visibility:visible!important}
.td-md-is-safari .td_module_slide:before{bottom:-1px}
.iosSlider-col-3,.iosSlider-col-3 .td_module_slide{height:580px}

.hpfr-4
{
	left: 671px;
}

.hpfr-3
{
	left: 469px;
}

.hpfr-2
{
	left: 218px;
}

.hpfr
{
	display: block;
	width: 300px;
	position: absolute;
}

.hpfr-1
{
	left: -32px;
}

.hpfr LI
{
	list-style: none;
}
.circle-content{color:#fff;position:relative;width:400px;padding:70px 60px;z-index:999}
.circle-content:before{content:'';background-color:#2a5269;position:absolute;top:0;left:0;width:400px;height:400px;border-radius:100%;z-index:1}
.circle-content.on-right{float:right !important;margin-top:-150px}
.circle-content *{position:relative;z-index:10}
.circle-content h1,.circle-content h2,.circle-content h3,.circle-content h4,.circle-content h5,.circle-content h6{font-weight:bold;color:#fff}
.circle-content h4{margin-top:10px}
.circle-content h5+h4{margin-bottom:0}
.circle-content h5{margin-top:0}
.circle-content h6{line-height:2}
.circle-content a.button{white-space:nowrap}
.circle-content img.wp-image-192{margin-right:-150px;position:relative;z-index:10}
.circle-content.alt-spacing{height:400px;margin-bottom:20px;padding:100px 64px}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ffffff}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#ffffff}
#nav .wrap{border:1px solid #fff;box-sizing:border-box;overflow:hidden;width:100%;}
#subnav .wrap{border:1px solid #fff;box-sizing:border-box;overflow:hidden;width:100%;}
#footer-widgets .wrap{border:1px solid #fff;overflow:hidden;padding:20px 19px 0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

.layout-slideshow .sprocket-features-pagination-hidden {display: none;}

.sl-title {
    font-size: 18px;
    margin: 12px 0 25px;
}
